# Interface ICommentOptions

#### Hierarchy

- ICommentOptions

- Defined in src/file/paragraph/run/comment-run.ts:6

#####
Index

### Properties

author
date
id
initials
text

## Properties

### `Optional` `Readonly` author

author?: string

- Defined in src/file/paragraph/run/comment-run.ts:10

### `Optional` `Readonly` date

date?: Date

- Defined in src/file/paragraph/run/comment-run.ts:11

### `Readonly` id

id: number

- Defined in src/file/paragraph/run/comment-run.ts:7

### `Optional` `Readonly` initials

initials?: string

- Defined in src/file/paragraph/run/comment-run.ts:9

### `Readonly` text

text: string

- Defined in src/file/paragraph/run/comment-run.ts:8

Generated using TypeDoc